/*     60504 : 타이틀 텍스트      */
.title__60504__ {font-size:0}
.title__60504__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__60504__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:30px;height:5px;margin:0 auto;background:#f14378;font-size:0}

@media all and (min-width:768px){
	.title__60504__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__60504__ p {padding-bottom:30px;font-size:35px}
	.title__60504__ p:before {width:60px;height:5px}
}

/*     56334 : 공백      */
.solid_line__56334__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__56334__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__56334__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__56334__ {height:30px}
}

/*     60384 : 이미지 (비율형)      */
.img_ratio__60384__ {max-width:100%;vertical-align:top}
.img_ratio__60384__ * {box-sizing:border-box}
.img_ratio__60384__ a {display:block;vertical-align:top}
.img_ratio__60384__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__60384__ img {width:auto}
}

/*     60383 : 공백      */
.solid_line__60383__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60383__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60383__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60383__ {height:30px}
}

/*     56345 : 제목&내용 가로형      */
.text_horizontal__56345__ .title__56345__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__56345__ .text__56345__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__56345__:after {content:''; display:block; clear:both;}
	.text_horizontal__56345__ .title__56345__ {box-sizing:border-box; float:left; margin:0; min-width:240px; padding-right:20px;}
	.text_horizontal__56345__ .text__56345__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__56345__ .title__56345__ {font-size:15px;}
	.text_horizontal__56345__ .text__56345__ {font-size:15px;}
}

/*     56346 : 제목&내용 가로형      */
.text_horizontal__56346__ .title__56346__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__56346__ .text__56346__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__56346__:after {content:''; display:block; clear:both;}
	.text_horizontal__56346__ .title__56346__ {box-sizing:border-box; float:left; margin:0; min-width:240px; padding-right:20px;}
	.text_horizontal__56346__ .text__56346__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__56346__ .title__56346__ {font-size:15px;}
	.text_horizontal__56346__ .text__56346__ {font-size:15px;}
}

/*     56347 : 제목&내용 가로형      */
.text_horizontal__56347__ .title__56347__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__56347__ .text__56347__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__56347__:after {content:''; display:block; clear:both;}
	.text_horizontal__56347__ .title__56347__ {box-sizing:border-box; float:left; margin:0; min-width:240px; padding-right:20px;}
	.text_horizontal__56347__ .text__56347__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__56347__ .title__56347__ {font-size:15px;}
	.text_horizontal__56347__ .text__56347__ {font-size:15px;}
}

/*     56348 : 제목&내용 가로형      */
.text_horizontal__56348__ .title__56348__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__56348__ .text__56348__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__56348__:after {content:''; display:block; clear:both;}
	.text_horizontal__56348__ .title__56348__ {box-sizing:border-box; float:left; margin:0; min-width:240px; padding-right:20px;}
	.text_horizontal__56348__ .text__56348__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__56348__ .title__56348__ {font-size:15px;}
	.text_horizontal__56348__ .text__56348__ {font-size:15px;}
}

/*     56349 : 제목&내용 가로형      */
.text_horizontal__56349__ .title__56349__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__56349__ .text__56349__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__56349__:after {content:''; display:block; clear:both;}
	.text_horizontal__56349__ .title__56349__ {box-sizing:border-box; float:left; margin:0; min-width:240px; padding-right:20px;}
	.text_horizontal__56349__ .text__56349__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__56349__ .title__56349__ {font-size:15px;}
	.text_horizontal__56349__ .text__56349__ {font-size:15px;}
}

/*     56350 : 제목&내용 가로형      */
.text_horizontal__56350__ .title__56350__ {
	margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__56350__ .text__56350__ {margin:0; padding:0; font-size:20px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__56350__:after {content:''; display:block; clear:both;}
	.text_horizontal__56350__ .title__56350__ {box-sizing:border-box; float:left; margin:0; min-width:240px; padding-right:20px;}
	.text_horizontal__56350__ .text__56350__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__56350__ .title__56350__ {font-size:15px;}
	.text_horizontal__56350__ .text__56350__ {font-size:15px;}
}

/*     60556 : 번호형 리스트      */
.text_list__60556__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60556__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__60556__ ul li:first-child {margin-top:0}
.text_list__60556__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__60556__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__60556__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__60556__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__60556__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__60556__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60556__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__60556__.s_size_300 i {border-width:2px}
.text_list__60556__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__60556__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__60556__ ul li {font-size:15px}
}

/*     56358 : 공백      */
.solid_line__56358__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__56358__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__56358__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__56358__ {height:30px}
}

/*     60382 : 맞춤전송폼      */
.title__60382__ {margin:0;padding:0;font-size:0;}

.myreg_form__60382__ {padding:0;}
.myreg_form__60382__ ul {margin:0;padding:0}
.myreg_form__60382__ ul li {margin:0;padding:0;list-style-type:none}
.myreg_form__60382__ ul li dl {margin:0;padding:0}
.myreg_form__60382__ ul li dl dt {margin:0 0 10px;padding:0;font-size:14px;font-weight:bold;text-align:left;color:#555555;line-height:1.3em}
.myreg_form__60382__ ul li dl dd {margin:0 0 10px;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__60382__ ul li dl dd input[type=text],
.myreg_form__60382__ ul li dl dd input[type=number],
.myreg_form__60382__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #ccc;}
.myreg_form__60382__ ul li dl dd select {height:28px;border:1px solid #ccc;}
.myreg_form__60382__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #ccc;}
.myreg_form__60382__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__60382__ .privacy_agree {margin-top:10px}
.myreg_form__60382__ .privacy_agree * {vertical-align:top}
.myreg_form__60382__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__60382__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__60382__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__60382__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__60382__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#444444;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__60382__ ul li:first-child {margin-top:0; border-top:1px solid #ccc;}
	.myreg_form__60382__ ul li {border-bottom:1px solid #ccc;}
	.myreg_form__60382__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__60382__ ul li dl dt {margin:0 0 10px 10px;float:left;width:340px;font-size:16px;}
	.myreg_form__60382__ ul li dl dd {margin:20px 10px;overflow:hidden;font-size:14px;}
}

@media (max-width:767px){
	.myreg_form__60382__ ul li:first-child {border-top:2px solid #ccc;}
	.myreg_form__60382__ ul li {padding:10px 0;border-bottom:1px solid #ccc;}
}

/*     56359 : 공백      */
.solid_line__56359__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__56359__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__56359__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__56359__ {height:30px}
}

